@charset "utf-8";
/* CSS Document */

/* gallery brief */
.gallery-container, #youTube{
	clear:both;
}
.gallery-container h2 {
}
.gallery-container span.desc {
	color: #666;
}
.gallery-container .gallery-image-thumbnail {
	width: 157px;
	height: 142px;
	float: left;
	margin: 0px 10px 10px 0px;
	padding: 5px;
	border: #ddd 1px solid;
}
.gallery-container .gallery-image-thumbnail span.thumb span {
	display: block;
	width: 145px;
	height: 110px;
	overflow: hidden;
}
.gallery-container .gallery-image-thumbnail img {
	border: 1px solid #999;
}
.gallery-container .desc {
	display:block;
	width: 145px;
	text-align:center;
}
.gallery-container .gallery-desc a {
}
/* end gallery brief */

#galframe div{
	float: left;
	width: 144px;
	height: 105px;
	overflow: hidden;
	padding: 5px;
	margin: 5px;
	border: #ddd 1px solid;
}
#galframe div span{
	padding: 2px;
}
#galframe a{
}
@media only screen and (min-width: 34em) { /*544px*/
.gallery-container, #youTube {
	clear:none;
	width: 50%;
	float:left;
	overflow: hidden;
}
}
